/*
Theme Name: The Core Child
Description: Child theme for the Exposure. Child themes are the recommended way of making modifications to a theme. <a href="https://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Version: 1.0
Author URI: https://themefuse.com/
Template: the-core-parent
Text Domain: fw
Tags: translation-ready
*/

@import url("../the-core-parent/style.css");

:-webkit-input-placeholder {
   color:#ccc !important;
}

:-moz-placeholder { /* Firefox 18- */
   color:#ccc; 
}

::-moz-placeholder {  /* Firefox 19+ */
   color:#ccc;  
}

:-ms-input-placeholder {  
   color:#ccc; 
}
.wpcf7-text {
		position: relative;
		display: inline-block;
		height: 40px !important;
		font-size: 13px !important;
		line-height: 5px;
		font-weight: 700;
		padding: 12px 24px;
		color: #005c67 !important;
		background-color: #fff;
		border:1px solid #fff!important;
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
		-webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
	}
.wpcf7-textarea{
		position: relative;
		display: inline-block;
		font-size: 13px !important;
		line-height: 5px;
		font-weight: 700;
		padding: 22px 15px;
		color: #fff!important;
		background-color: transparent !important;
		border:1px solid #fff!important;		
		-webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
		-webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
	}
.wpcf7-submit{
		background-color: #fff;
		padding:8px 50px 8px 50px;
		color: #005c67 ;
		border:1px solid #fff!important;
               -webkit-border-radius: 3px;
		   -moz-border-radius: 3px;
			 -o-border-radius: 3px;
				border-radius: 3px;
                -webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
		}
		
.wpcf7-submit:hover{
		background-color: #005c67 !important;
		color: #fff;
		border:1px solid #fff!important;
               -webkit-transition: all 0.3s;
		   -moz-transition: all 0.3s;
		    -ms-transition: all 0.3s;
		     -o-transition: all 0.3s;
		        transition: all 0.3s;
		}
#popmake-10100 { padding:70px 10px 70px 10px !important; border:none !important; background-color: #005c67 !important; }
#pum_popup_title_10100 { color:#fff !important; padding-bottom:30px !important; text-align: center !important;}
.fw-sidebar {display:none !important;}
.fw-content-area { width:100% !important;}
.next { margin-top:-63px !important;} 
#testimonials-deb6e8c402c3a3d2d9589a15da251352-next{ margin-top:0px !important;}
#testimonials-3362a3026299133b9540d2e9729742f8-next {margin-top:0px !important;}
.menu-item-10112{background-color: #005c67 !important; color:#fff !important; position:relative !important; padding:3px 40px 3px 40px !important; float:right; margin-left: 50px !important;  }
.menu-item-10112 a {color:#fff !important; margin-left: -5px !important;}
.margin-20{
 margin-bottom:-20px !important;
}
.privacy_p {text-align:center; padding-top:45px; margin-bottom:-155px !important; postion:absolute; z-index: 100000 !important;}
.privacy_p a {color:#fff !important;postion:absolute; z-index: 100000 !important; }
.login{ background-color: #005c67 !important; color:#fff !important; position:relative !important; padding:10px 40px 10px 70px !important; float:right;  }
.fw-block-image-overlay {padding:0 !important; margin:0 !important;}
.fw-portfolio-image {padding:0 !important; margin-left:0px !important; margin-right:0px !important;}

.fw-portfolio-image:first-child  {margin-left:-14px !important;}
.fw-portfolio-image:last-child  {margin-right:-40px !important;}


.fw-icell {padding:0px !important; }

.links_footer a { color:#fff !important;}

#Player_Acquisition {margin-top:-32px !important;}
.img_arrow {margin-left: 120px !important;}

.tp-video-play-button {
   display:none !important;
}
.fw-footer-widgets  {
  display:none !important;
}

.gray_box_margin {
 margin-left:-30px !important;
 margin-top:40px !important;
 position:relative !important;
 z-index:-990 !important;
}
.gray_box_margin_1 {
 margin-right:70px !important;
 margin-top:40px !important;
 position:relative !important;
 z-index:-990 !important;
}
.gray_box_margin_2 {
 margin-left:-50px !important;
 margin-top:50px !important;
 position:relative !important;
 z-index:-990 !important;
}
.gray_box_margin_3 {
 margin-left:-40px !important;
 margin-top:50px !important;
 position:relative !important;
 z-index:-990 !important;
}
.img-round {border-radius:50% !important;}
.fw-testimonials-avatar-img  { margin-left:38% !important; margin-top:-30px;margin-bottom:45px;}

.fw-testimonials-avatar-img  img {  
margin-top: 30% !important; 
width:300px !important;
height:146px !important;
border-radius:0px !important;  
}

.find_btn { margin-top: 20px !important; padding: -10px !important;}
.main_btn { margin-top:-25px !important;}
.main_btn_1 { margin-top:-70px !important;}

.fw-wrap-boxed-media iframe { width:70% !important; margin-left:15% !important;}
.fw-portfolio-filter {margin-bottom:0px !important; margin-left:-14px !important; margin-right:-24px !important; background-color: #005c67 !important; color:#fff !important; border:none !important; display:none !important;}
.categories-item .active a {color:#ccc!important;}
.categories-item a {color:#fff !important;}
.fw-container-fluid { margin:0px !important; padding:0px !important;}
#column-ec530c483d17687c0dc918d3fce0c06e {padding-left:0px !important; padding-right:0px !important; margin-left:0px !important; margin-right:0px !important;}

#fw-footer-menu {display:none !important;}
.padding_F {padding-bottom: 100px !important; margin-bottom: -250px !important;}


.laptop {  margin-top:-60px !important; margin-left:-150px !important;}
.laptop_1 {  margin-top:-30px !important; margin-left:-100px !important;}
.mac_media { margin-top:25px !important;}
.mac_media_1 { margin-top:-60px !important;margin-left:-205px !important; }
.mac_media_2 {margin-left:-135px !important; margin-top:-20px !important; }
.mac_media_3  {margin-left:-115px !important; margin-top:-20px !important;}
.mac_media_4  {margin-left:-115px !important; margin-top:-30px !important;}
.mac_media_5 { margin-top:-60px !important;margin-left:-95px !important; }
.move_UP{ margin-top:-120px !important;}
.implementation { margin-bottom:-30px !important;}
.img_full {display:none !important;}
.img_2 { margin-left:-50px !important; margin-top:-2px !important; }
.img_3 { margin-left:-17px !important; margin-top:-2px !important; }
.img_4 { margin-left: 20px !important; margin-top:-2px !important; }
.img_5 { margin-left: 50px !important; margin-top:-2px !important; }

.tp-leftarrow.tparrows.uranus:before {color:#999 !important;}
.tp-rightarrow.tparrows.uranus:before {color:#999 !important;}

.our_process {margin-right: -50px !important;  width:260px !important;}
.line { width:0%; margin-top:-18px; margin-left:0px;  height:32px !important; }

.line_animation{ 
    -webkit-transition: width 3s ease-in-out;
    -moz-transition: width 3s ease-in-out;
    -o-transition: width 3s ease-in-out;
    transition: width 3s ease-in-out;
    width:100% !important;
}
.line_animation_1{ 
    margin-top:-83px !important;
   position:relative !important;
 z-index:-990 !important;
}
.line_animation_2{ 
    margin-top:-154px !important;
   position:relative !important;
 z-index:-990 !important;
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}


.img_tada:hover {
 -webkit-animation-name: tada; 
     animation-name: tada; 
}
@-webkit-keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

@keyframes tada {
  from {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }

  10%, 20% {
    -webkit-transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(.9, .9, .9) rotate3d(0, 0, 1, -3deg);
  }

  30%, 50%, 70%, 90% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, 3deg);
  }

  40%, 60%, 80% {
    -webkit-transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
    transform: scale3d(1.1, 1.1, 1.1) rotate3d(0, 0, 1, -3deg);
  }

  to {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}

.tada {
  -webkit-animation-name: tada;
  animation-name: tada;
}


.slider_iqu {
	/* set initial width */
	width: 55%;
	 
	/* hide the content that overflows (to allow second box to show through) */
	overflow: hidden;
	display: inline-block;
		   
	/* skew container so that it has angled edge, and set up transition */
	transform: skewX(-20deg);
	transition: width 1.2s ease-in-out;
		  
	/* give negative margin to remove gap caused by left hand skew */
	margin-left: -120px;
	border-right: 5px solid #ccc;
		   
	/* hide pointer events for unseen content */
	pointer-events: none;
	
}
		
/* set the size of the boxes and any decoration */
.iqu_box { 
	width: 100% !important;
	height: 500px;

}
		
/* make the links the size of the full boxes (not needed for technique) */
.iqu_box a { 
	display: block; 
	width: 100%; 
	height: 100%;
	
	
}
		
.sunset {
	/* skew back by negative of parent’s skew so contents is upright */
	background-image: url(https://iqu.com/wp-content/uploads/2017/06/services_1.jpg);
	
	transform: skewX(20deg);
	margin-left: 110px; /* give margin to push content away from left slanted edge */
	pointer-events: auto;	/* allow pointer events for the box */
 
}
		
.sunrise {			

	background-image: url(https://iqu.com/wp-content/uploads/2018/02/products-background.png);
	position: absolute; 	/* remove from flow so sunset is placed on top */
        box-shadow: 0 0 10px rgba(0, 0, 0, .7);
}
		
/* make first box bigger on hover, and smaller when hover second box */
.slider_iqu:hover {
	width: 100%;
	

}
		
.sunrise:hover + .slider_iqu { 
	 width: 250px;
	 
}
		

.button_ss { position:relative; background-color:#005c67 !important; padding: 50px 100px 50px 75px; color:#fff; width:330px; top:35%; z-index:100000; left:65%; font-size:30px; font-weight:bold; box-shadow: 0 0 5px #333;border-radius:15px; }	
.button_sss { position:relative; background-color:#005c67 !important; padding: 50px 75px 50px 100px; color:#fff; width:330px; top:35%; left:45%; font-size:30px; font-weight:bold; box-shadow: 0 0 5px #333; border-radius:15px;   }


.services { display:none;position:absolute; left:25% !important; top:35% !important;}
.services a { display:inline;}
.products { display:none;position:absolute; left:30% !important; top:35% !important;}
.products a { display:inline;}

.iqu_box:hover .button_sss {
	display:none !important;
	
	}
.iqu_box:hover .button_ss {
	display:none !important;
	
	}
.sunset:hover .services{display:block !important;}
 
.sunrise:hover .products{display:block !important;}  





@media only screen and (max-width : 1366px) {
.button_ss { position:relative; background-color:#005c67 !important; padding: 50px 80px 50px 80px; color:#fff; width:270px; top:35%; z-index:100000; left:54%; font-size:25px; font-weight:bold; box-shadow: 0 0 5px #333;border-radius:15px; }	
.button_sss { position:relative; background-color:#005c67 !important; padding: 50px 80px 50px 80px; color:#fff; width:270px; top:35%; left:44%; font-size:25px; font-weight:bold; box-shadow: 0 0 5px #333;border-radius:15px; }
.services { display:none;position:absolute; left:15% !important; top:35% !important;}
}




@media only screen and (max-width : 480px) {
#column-86a368bb0c9ecb130d6900e503e0ce29 iframe{
	height:100px !important;
}
#column-7833c4ebcd51fa33b2f8e4c1e9c3497b {
 margin-left:0px !important;
 margin-top:0px !important;
}
.main_btn { margin-top:0px !important; width:100% !important;}
.main_btn_1 { margin-top:-20px !important; width:100% !important; }
#column-7833c4ebcd51fa33b2f8e4c1e9c3497b {
 margin-left:20px !important;
 margin-right:20px !important;
}
#column-1b4d52aeae3a8574dcfd757e6b17e401 {
margin-left:20px !important;
 margin-right:20px !important;
}
#column-0da03300462a15c92ce450342b984444 {
margin-left:20px !important;
 margin-right:20px !important;
}
#column-da7f3908a2872470bacd6cb08171f125 {
margin-left:20px !important;
 margin-right:20px !important;
}
#column-29b5461efd1d1a468686e7aa8eeff6db {
margin-left:20px !important;
 margin-right:20px !important;
}
.gray_box_margin {
 margin-left:10px !important;
 margin-right:10px !important;
}
.gray_box_margin_1 {
 margin-left:20px !important;
 margin-right:20px !important;
}
.gray_box_margin_2 {
 margin-left:20px !important;
 margin-right:20px !important;
}
.gray_box_margin_3 {
 margin-left:20px !important;
 margin-right:20px !important;
 margin-top:20px !important;
}
.line { width:0%; margin-top:-20px; margin-left:0px;  }
.slider_coustom_iqu {display:none !important;}
.fw-testimonials-avatar-img  { margin-left:22% !important; }

.fw-testimonials-avatar-img  img {  
margin-top:30% !important;  
/* width:200px!important; */
/* height:97px !important; */
border-radius:0px !important; 
}

.mac_media_1 { margin-top:0px !important;margin-left:40px !important; }
.mac_media_2 { margin-top:0px !important;margin-left:40px !important; }
.mac_media_3  {margin-top:0px !important;margin-left:30px !important;}
.mac_media_4  {margin-top:0px !important;margin-left:20px !important;}
.mac_media_5  {margin-top:0px !important;margin-left:50px !important;}
.fw-container-fluid { margin:15px !important; padding:0px !important;}


.fw-portfolio-image:first-child  {margin-left:0px !important;}
.fw-portfolio-image:last-child  {margin-right:0px !important;}

.marginD {margin-bottom:17px !important;}
#rev_slider_23_1 {margin-left:-15px !important; }
#rev_slider_25_1 {margin-left:-15px !important;}
.laptop_2 {width: 350px !important; margin-top:30px !important;}
.privacy_p {text-align:center; padding-top:45px; margin-top:25px !important; postion:relative; z-index: 100000 !important;}
.fw-copyright {margin-top:-15px !important;}
#colophon {bacground:#000 !important;margin-top:50px !important;}
.laptop  { margin-top:0px !important; margin-left:0px !important; }
#column-3e305599d48ff0900c8e43e779ff44ea  {margin-bottom: -210px !important;}
#column-3e305599d48ff0900c8e43e779ff44ea img {width:55% !important;height:55% !important;}
#column-ff6c019c024b92f5870c5f2ef212b020 h1 {text-align: center !important;}
.img_circle_1 {display:none !important;}
.img_2 { display:none !important; }
.img_3 { display:none !important; }
.img_4 { display:none !important; }
.img_5 { display:none !important; }

.img_full {display:block !important; margin-top:-280px !important; }
#column-99af25a4281d58818b87c3b1c2d047c7 { margin-top:-350px !important; }
#column-7fcd6d3bddf6cb2fafaac4ad9dfe9855 h1 { text-align: center !important; margin-top:-50px !important; }
#column-7fcd6d3bddf6cb2fafaac4ad9dfe9855 p { text-align: center !important;}
.mac_5 { margin-left: -30px !important; }
.mac_2 { margin-top: -90px !important;margin-left: -50px !important;}
.mac_media  { margin-top: 50px !important; width:75% !important; margin-bottom: -50px !important; margin-left: 20px !important; }

.our_process {width:24% !important;float:left !important; margin-left:0px !important;margin-top:40px !important; }
.our_process_right {width:75% !important;float:left; margin-left:40px !important;}
.world_img {width:90% !important;}

#column-ecb46307f18ce25bd0859d106a65baac {margin-top:-70px !important; width:60% !important; margin-left:60px !important;}
.title_p_services {margin-top:-70px !important;}
.fw-testimonials-text {font-weight: 700 !important;}
.testimonials_mob {margin-top:-110px !important; margin-bottom:-110px !important;}

#rev_slider_63_1 {margin-left:-15px !important;}
#column-a3dab11795bb285999913df84a358eae {
 margin-left:20px !important;
 margin-right:20px !important;
}
#rev_slider_68_1 {margin-left:-15px !important;}
#column-38ec7e6c68e29b0510f13dd02157618f {
margin-left:20px !important;
 margin-right:20px !important;
}
#column-38ec7e6c68e29b0510f13dd02157618f h1 {text-align: center !important;}
#column-38ec7e6c68e29b0510f13dd02157618f p {text-align: center !important;}
.laptop_1  { margin-top:10px !important; margin-left:0px !important;}
#column-db2dfb57771adb84b63aeafcd36ced17 img {width:59% !important;height:59% !important; }
#column-db2dfb57771adb84b63aeafcd36ced17 {margin-bottom: -250px !important;}
#column-456bf3baf58cadf2cde2aea5a9f5c947 h1 {text-align: center !important; }
#column-456bf3baf58cadf2cde2aea5a9f5c947 p {text-align: center !important; }
#column-4eac02a9fcb5742b173a49deec1906fc h1 {text-align: center !important;}
#column-4eac02a9fcb5742b173a49deec1906fc p {text-align: center !important;}
#column-4eac02a9fcb5742b173a49deec1906fc {margin-top: -150px !important;}
.implementation h1 {text-align: center !important;}
#column-ae6c9801438eafaf8b8e038bd7885b8f {
 margin-left:20px !important;
 margin-right:20px !important;
}
.circles_img {width:90% !important;}
.line_animation_1{ 
    width:90% !important;
    margin-top:-22px !important;
   position:relative !important;
   z-index:-990 !important;
}
#rev_slider_69_1 {margin-left:-15px !important;}
#column-5bb47a7fbeb342e88795f84d61f69807 {margin-bottom: -50px !important;}
.map_w {width:90% !important; }
.w_galery {width:90% !important;}

#column-165a02508e6512cca27dc3241e8d98ba h2 {text-align: center !important;}
#column-165a02508e6512cca27dc3241e8d98ba p {text-align: center !important;}
#column-40f923c8817f5c31d16d9b10ddd3ea29 img {margin-top: -150px !important;}
#column-c5e35bf7884680dd46927120003d86f8 h2 {text-align: center !important;}
#column-c5e35bf7884680dd46927120003d86f8 p {text-align: center !important;}

#column-6da6f99cfd93461bd064194bafb1819d h2 {text-align: center !important;}
#column-6da6f99cfd93461bd064194bafb1819d p {text-align: center !important;}
#column-6da6f99cfd93461bd064194bafb1819d {margin-top: -60px !important;}
#column-729bea5b8fa679e7f40ef4b56e589e06 img {margin-left:100px !important;margin-top: -80px !important;}

#column-5a6626afc5116f772611d7d8fde1c8c1 {margin-top: -260px !important;}
#column-3bb263ae984f3baeaa7294aa508339a8 h2 {text-align: center !important;}
#column-3bb263ae984f3baeaa7294aa508339a8  {margin-top: 0px !important;}
#column-6f38b0d46b731dd656643c2df55b9892 h2 {text-align: center !important;}
#column-6f38b0d46b731dd656643c2df55b9892 {
margin-left:20px !important;
 margin-right:20px !important;
margin-top: -70px !important;
}
#column-165a02508e6512cca27dc3241e8d98ba h1{margin-top: -130px !important;}
#column-165a02508e6512cca27dc3241e8d98ba h1{text-align: center !important;}
#column-74228ebdd672212f9f9e39ab0f1b4a3d h2 {text-align: center !important;}
#column-74228ebdd672212f9f9e39ab0f1b4a3d p {text-align: center !important;}
#column-60f71099ec2e553633c7f504d448da04 h2 {text-align: center !important;}
#column-60f71099ec2e553633c7f504d448da04 p {text-align: center !important;}
#column-60f71099ec2e553633c7f504d448da04  {margin-top: -50px !important; }
}

@media only screen and (max-width : 320px) {
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*IQU PERFORMANCE NETWORK img  */
.tf-sh-61ad9f5ba7e21d52ffc72b1fc0c04e7a img{ margin-left: -30px;}/*performance-marketing img pc */
#testimonials-3362a3026299133b9540d2e9729742f8-next {margin-right: 30px !important;}/*home page reklami slider right arrow */
.fw-testimonials-avatar{ width:170px !important;}/* home page reklami slider */
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 50% !important;width: 50% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 50% !important;width: 50% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */
}
@media only screen and (max-width: 360px){
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*performance-marketing img pc */
.tf-sh-61ad9f5ba7e21d52ffc72b1fc0c04e7a img{ margin-left: -20px;}/*IQU PERFORMANCE NETWORK img  */
#column-2f9cb640bf41b717b6778e6d4e5dd129 .next { margin-right: auto !important;}
.fw-testimonials-avatar{ width:250px !important;}/* home page reklami slider */
.tf-sh-a93701de4906464689e9d46f3d83e70d {    margin-top: -40px !important;float:left !important;}
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 50% !important;width: 50% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 50% !important;width: 50% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */
}
@media only screen and (max-width : 375px) {
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*performance-marketing img pc */
.fw-testimonials-avatar{ width:290px !important;}/* home page reklami slider */
.tf-sh-a93701de4906464689e9d46f3d83e70d {    margin-top: -40px !important;}
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 50% !important;width: 50% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 50% !important;width: 50% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */
}
@media only screen and (max-width : 390px) {
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*performance-marketing img pc */
.fw-testimonials-1 .fw-testimonials-avatar img {margin-left: -40px !important;}/*home page reklami slider */
.tf-sh-a93701de4906464689e9d46f3d83e70d {    margin-top: -40px !important;}
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 50% !important;width: 50% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 50% !important;width: 50% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */
}
@media only screen and (max-width : 414px) {
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*performance-marketing img pc */
.fw-testimonials-avatar{margin-left:0px !important;}
.tf-sh-a93701de4906464689e9d46f3d83e70d {    margin-top: -40px !important;}
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 60% !important;width: 60% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 60% !important;width: 60% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */
}
@media only screen and (max-width : 420px) {
.tf-sh-ecb46307f18ce25bd0859d106a65baac {height: 90% !important;width: 90% !important;}/*home page img pc */
.tf-sh-fbeb2adf083157f00f1b43b1de41d169{height: 80% !important;width: 80% !important;}/*performance-marketing img pc */
.fw-testimonials-1 .fw-testimonials-avatar img {margin-left: -40px !important;}/*home page reklami slider */
.tf-sh-a93701de4906464689e9d46f3d83e70d {    margin-top: -40px !important;}
.tf-sh-3e305599d48ff0900c8e43e779ff44ea img{height: 60% !important;width: 60% !important;}/*steam-track img PC */
.tf-sh-db2dfb57771adb84b63aeafcd36ced17 img{height: 60% !important;width: 60% !important;}/*PCT img PC */
.gamefluence_pay_out_model{width: 150%;margin-left: -20%;}/*GAMEFLUENCE payout model img  */
.influencer_network_icons{width:70% !important;    margin-left: 60px !important;}/*GAMEFLUENCE INFLUENCER NETWORK FOR GAMES icons */

}

/* influencer form button 11391 */

body.page-id-11401 h2.entry-title{
color: #066;
}
body.page-id-11401 .entry-content form{
    background-color: #066;
    padding-bottom: 20px;
}

#popmake-11382{
    padding: 70px 10px 70px 10px !important;
    border: none !important;
    background-color: #005c67 !important;
}
#pum_popup_title_11382{
    color: #fff !important;
    padding-bottom: 30px !important;
    text-align: center !important;
}

#popmake-11391{
    padding: 70px 10px 70px 10px !important;
    border: none !important;
    background-color: #005c67 !important;
}
#pum_popup_title_11391{
    color: #fff !important;
    padding-bottom: 30px !important;
    text-align: center !important;
}

/*new popup form websites*/
#popmake-12686{
    padding: 70px 10px 70px 10px !important;
    border: none !important;
    background-color: #005c67 !important;
}
#pum_popup_title_12686{
    color: #fff !important;
    padding-bottom: 30px !important;
    text-align: center !important;
}

#popmake-12686{
    padding: 70px 10px 70px 10px !important;
    border: none !important;
    background-color: #005c67 !important;
}
#pum_popup_title_12686{
    color: #fff !important;
    padding-bottom: 30px !important;
    text-align: center !important;
}


    

